Subject: Re: [lojban] Usage of logical connectives?

From: Value Yourself <[email-masked]>
Date: Tue, 24 Apr 2001 01:42:16 -0400 (EDT)

On Mon, 23 Apr 2001, Robin Lee Powell wrote:

> On Tue, Apr 24, 2001 at 12:58:59AM -0400, Pierre Abbat wrote:
> > On Tue, 24 Apr 2001, Robin Lee Powell wrote:
> > >Take the phrase, said by a parent to a child:
> > >
> > >"You can go to the park if you clean your room".
> > >
> > >Would .inaja or .ijanai be the correct way to handle this in lojban?
> >
> > I would use .ijo, because .ijanai allows for the possibility that you don't
> > clean your room and can still go to the park.
>
> OK, let me rephrase:
>
> Are logical connective the way that a lojbanic parent would express that
> restriction?
>
> I'm asking because it seems like the logical connectives don't add
> information. If I say
>
> mi broda .ije do brode
>
> then you know that I believe that both of those things are true, but you
> can just as easily tell me I'm wrong.
>
> More to the point, it has nothing to do with proscription, or with
> actions at all, the way the English example above does.
>
> I just want to make sure that if I translate that sort of English
> sentence with a logical connective, I'm not commiting malglico.

What you really want to say is va'o le mu'e do nicygau le do kumfa kei do
ka'e klama le panka.

(I'm not really interested in reading discussion of whether ka'e is
appropriate or not, actually.)

The logical naja doesn't do the trick. For more info, you can read the
thread called "subjunctive", which includes
<http://groups.yahoo.com/group/lojban/message/1837>

------
1.Why are you measuring the measure? The measure is the same. Even after
Great One, the bones will be broken. I am telling you. Relic should believe me.
2.Where after religion you believe in religion and wish that to Ora.
Emptiness is that what Baby God's Eye is fighting for.